body
{
	background-color: #d0e5d3;
	margin: 0px 0px;
	color: Black;
	font-size: 10pt;
	font-family: arial,helvetica,clean,sans-serif;
}

INPUT, SELECT 
{
	font-family: arial,helvetica,clean,sans-serif;
}

h1
{
	font-size: 14pt;	
	
}

h2
{
	font-size: 11pt;
	font-weight: bold;
	font-family: Verdana;
}

h3
{
	font-size: 10pt;
	font-weight: bold;
	font-family: Verdana;	
	margin: 6px 3px 6px 3px;	
}

.divGridMessage
{
	padding: 13px 8px 13px 8px;	
}

.divTxtError
{
	padding: 5px 3px 5px 3px;	
}

.divTxtMessage
{
	padding: 5px 3px 5px 3px;	
}

.divButtons
{
	padding: 10px 3px 10px 3px;	
}

.divBackLink
{
	padding: 8px 3px 8px 3px;	
}

a {
  background-color: inherit;
  text-decoration: underline;
 /* color: #E0E0E0;*/
}
a:hover {
  background-color: inherit;
  text-decoration: underline;
  color: Red;
}

.bold {
	font-weight: bold;
}

.gridHeader
{
	font-size: 10pt;
	padding: 5px 3px 5px 3px;	
}

.gridHeader, .gridPager
{
	background-color: #ADD1B3;
	border:  solid 1px Black;
	font-weight: bold;
	color: black;
	border:  solid 1px Black;
}


.gridPager
{
	background-color: #ADD1B3;
}


.gridItemButton, .gridItem
{
	border:  solid 1px Black;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-top: 3px;	
}

.gridItemButton
{
	text-align: center;
}

.gridItem
{
	
	text-align:left;
}


.formHeader
{
	font-size: 10pt;
	padding: 5px 3px 5px 3px;	
	background-color: #ADD1B3;
	font-weight: bold;
	color: #0d1710;
}

.formButtonRow, .formButtonRowLeft
{
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

.formButtonRowLeft
{
	text-align: left;
}



.button7 
{
	/*
	background-color: #206830;
	border: solid 1px Black;
	color: #E0E0E0;	
	cursor: pointer;
	font-weight: bold;*/
	font-size: 8pt;
	padding: 1px 2px 1px 2px;
}
.button9 
{
	/*
	background-color: #206830;
	border: solid 1px Black;
	color: #E0E0E0;	
	cursor: pointer;
	font-weight: bold;
*/
	font-size: 10pt;
	padding: 1px 1px 1px 1px;
}
.contentTable {
	padding: 2px;
}
td.grid {
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-top: 3px;	
}

.emptyRow {
	height: 5px;
}
.footerTable {
    background-color: #274B32;
	border-top: 1px solid White;
	height: 23px;
	width: 100%;
}

.headerRow1 {
    background-color: #196324;
	height: 21px;
	border-bottom: solid 1px #D2FFDC;
	color: #ffffff;
	font-size: 12px;
	font-family: Verdana;
	font-weight: bold;
	padding-left: 4px;
}

.headerRow2 {
    background-color: #196324;
	height: 32px;
	border-bottom: solid 1px #D2FFDC;
	color: #ffffff;
	font-size: 16px;
	font-family: Verdana;
	font-weight: bold;
	padding-left: 4px;	
	text-decoration: none;
}

.headerRow3 {
    background-color: #196324;
    height: 21px;
}

.headerRow2 a:hover, 
.headerRow2 a:visited, 
.headerRow2 a:link,
.headerRow2 a:active {
	color: #ffffff;
	text-decoration: none;
}

.noBorder {
	border: 0px;
}
.panel 
{
    margin: 2px;
	border-style: dotted;
	border-color: Black;
	border-width: 1px;
}
.panelTitle {
	font-size: 10pt;
	font-weight: bold;
}
.bgTitle {
	background-color: #BBD9BF;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	min-width: 150px;
}
.bgValue {
	background-color: #D0E5D3;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	min-width: 150px;
}
.textError {
	color: Red;
	font-size: 10pt;
	font-weight: bold;
}
.textError7 {
	color: Red;
	font-size: 7pt;
	font-weight: bold;
}
.textTitle {
	color: Black;
	font-size: 10pt;
	font-weight: normal;
}
.textTitle7 {
	color: Black;
	font-size: 7pt;
	font-weight: bold;
}
.textValue {
	color: Black;
	font-size: 10pt;
	font-weight: normal;
	width: 200px;
}

.oneAndHalfWidth  
{
	width: 300px;
}

.doubleWidth 
{
	width: 400px;
}
.textValue7 {
	color: Black;
	font-size: 7pt;
	font-weight: normal;
}
.textWelcome {
	color: Black;
	font-size: 12pt;
	font-weight: bold;
}

/* Menu classes begin */
.staticMenu     { background-color: #274B32; width: 180px; }
.staticMenuItem { color: #E0E0E0; border-top-style: dashed; border-top-color: White; border-top-width: 1px; }
/*.staticSelected { background-color: #FFCC66; }*/
.staticHover    { background-color: #D0E5D3; color: Black; }
.dynamicMenu     { background-color: #274B32; border: solid 1px Black; z-index: 0; }
.dynamicMenuItem { background-color: #274B32;  color: White; }
/*.dynamicSelected { background-color: #FFCC66; }*/
.dynamicHover    { background-color: #D0E5D3; color: Black; }
/* Menu classes end */

/* Frame classes begin */
.hrInFrame {
	color: White;
	height: 3px;
}
.leftFrame {
	border-style: none;	
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 0px;	
	width: 150px;
}
.rightFrame {
	border-style: none;	
	border-top-width: 3px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;	
	padding: 4px 4px 4px 4px;
	width: auto;
	vertical-align: top;
}
.rightFramePanelUserIn {
	 height: 224px;
	 vertical-align: top;
}
.rightFramePanelUserOut {
	 height: 258px;
	 vertical-align: top;
}
/* Frame classes end */